<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <h2><b>Add Item</b></h2>
    <hr>
  </div>
  <div class="col-sm-2"></div>

</div>
<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <form class="form-horizontal">
      <div class="form-group">
        <label class="control-label col-md-2" for="email">Item name:</label>
        <div class="col-md-6">
          <input type="text" class="form-control" id="email" placeholder="Enter item name" #name>
        </div>
      </div>
      <div class="form-group">
        <label class="control-label col-md-2" for="image">Image:</label>
        <div class="col-md-6">
          <input type="text" class="form-control" id="image" placeholder="Enter image url" #imageurl>
        </div>
      </div>
      <div class="form-group">
        <label class="control-label col-md-2" for="pwd">Amount:</label>
        <div class="col-md-2">
          <input type="number" class="form-control" id="pwd" placeholder="Enter amount" #amount>
        </div>
      </div>
      <div class="form-group">
        <label class="control-label col-md-2" for="">Description:</label>
        <div class="col-md-6">
          <textarea class="form-control" rows="10" id="description" #description></textarea>
        </div>
      </div>

      <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
          <button class="btn btn-success" (click)="onData(name.value, imageurl.value, amount.value, description.value)">Submit</button>
          <button class="btn btn-primary">Edit</button>
          <button class="btn btn-danger">Delete</button>
        </div>
      </div>
    </form>
  </div>
  <div class="col-sm-2"></div>
</div>